# Type: Decimal




_A real number with arbitrary precision that conforms to the xsd:decimal specification_



URI: [xsd:decimal](http://www.w3.org/2001/XMLSchema#decimal)

* [base](https://w3id.org/linkml/base): Decimal

* [uri](https://w3id.org/linkml/uri): xsd:decimal









## Identifier and Mapping Information







### Schema Source


* from schema: https://registry.lab.gaia-x.eu/development/api/trusted-shape-registry/v1/shapes/jsonld/trustframework#



